
  /* Для ширины экрана (телефоны) */

  //<!--SECTION LOGO-->

    body {
      background:$primary-color;
    }

    .logo-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 20px;
      flex-wrap: wrap;
      padding-right: 20px;
      padding-left: 20px;

    }

    .container {
      max-width: 1920px;
      padding: 0 20px;

    }

    .logo-images {
      padding: 15px 40px;
      border-radius: 50px;
      background: #FFF;
    }




  /* Для ширины экрана (планшеты) */
  @media (min-width: 768px) {

    .container {
      max-width: 1920px;
      padding: 0 30px;

    }
  }



  @include media-query("dekstop"){
    .container {
      max-width: 1920px;
      padding: 0 70px;

    }
  }
  //<!--SECTION LOGO-->



